Bug 11155 - ZZIPlib Library "zzip_open_shared_io()" Filename Buffer Overflow
: ZZIPlib Library "zzip_open_shared_io()" Filename Buffer Overflow
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zziplib)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://www.securitylab.ru/forum/read....
:
:
:
  Show dependency tree
 
Reported: 2007-03-19 18:29 by
Modified: 2007-03-22 03:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-19 18:29:30
ZZIPlib Library "zzip_open_shared_io()" Filename Buffer Overflow

Подробности и как исправлять по ссылке.
------- Comment #1 From 2007-03-20 18:19:15 -------
Новая версия с исправлением собрана и ушла в инкаминг.
------- Comment #2 From 2007-03-22 03:08:33 -------
Значит, fixed.